package icum.TAD;

import java.util.ArrayList;

public class carrera{
	private ArrayList softs;
	private String nombre;
	
	
	
	
	public carrera(String nombre){
		softs=new ArrayList();
		this.nombre=nombre;
		
	}
	
	public int size(){
		return softs.size();
	}
	
	public void addSoft(software s){
		softs.add(s);
	}
	
	public software getSoft(int index){
		return (software)softs.get(index);
	}
	public String getNombre() {
		return nombre;
	}
	public void setNombre(String nombre) {
		this.nombre = nombre;
	}
}
